### Dependencies
```bash
    pip3 install sphinx recommonmark sphinx-rtd-theme
```

### Syntax
Documentation can be written in [Markdown](https://en.wikipedia.org/wiki/Markdown) (.md) or [Restructured Text](https://en.wikipedia.org/wiki/ReStructuredText) (.rst).

### Build and Test
```bash
cd docs
make html
open _build/html/index.html
```

### Tips
* Generate RST tables [here](https://www.tablesgenerator.com/text_tables#).
* Set your editor's wordwrap to `98` characters.
